Subject: Re: bug#31079: Windows - Emacs-25.3.1 Can't find source.tex file

From: Liyu Gong <[email-masked]>
Date: Sat, 7 Apr 2018 12:36:18 -0400

Hi Joe,

The values I pasted in my previous email was produced by calling the
command from Emacs with "C-c C-c Other".  I'm not sure how to call it
outside Emacs, but there is no environment variable TEXINPUTS in my
windows system, and the directories does not exist in my PATH either.

Best,
Liyu

On Sat, Apr 7, 2018 at 12:23 PM,  <[email-masked]> wrote:
> PS:
>
>> My value is
>>
>> .;c:/Users/[omitted]/.emacs.d/elpa/auctex-12.1.1/latex;C:/Users/[omitted]/texmf/tex/;
>
> Curiously, only the last directory appears in my environment variable if I call it from a command prompt, outside Emacs. So the first two directories seem to be provided by AUCTeX itself.
>
> I'm curious to see what its value is for you when called from Emacs in the way I described. You could also try the same with the old, working auctex version, to see if you get different results.
>
> Cheers,
> J